/* Add SnmpTrapMsgSearchOptions column for SNMP Traps Alert Rule */
ALTER TABLE SnmpTrapAlertRule ADD SnmpTrapMsgSearchOptions nvarchar(max) null
GO

/* Add ScriptStandardOutputSearchOptions column for Automation */
ALTER TABLE AutomatedTaskAlertRule ADD ScriptStandardOutputSearchOptions nvarchar(max) null
GO

/* Add ScriptStandardErrorSearchOptions column for Automation */
ALTER TABLE AutomatedTaskAlertRule ADD ScriptStandardErrorSearchOptions nvarchar(max) null
GO

/* Add SearchOptions column for Website monitor */
ALTER TABLE WebsiteMonitor ADD SearchOptions nvarchar(max) null
GO

/* Add TextValueSearchOptions column for SNMP Mib Alert Rule */
ALTER TABLE SnmpMibAlertRule ADD TextValueSearchOptions nvarchar(max) null
GO
